@charset "utf-8";
/* CSS Document */

* {margin:0; padding:0;}

:focus {outline:none;}

::-moz-focus-inner { padding:0; border:0; }

html, body {
	min-height:100%;
}

body {
	background: #fff;/* url('../images/bg.jpg') no-repeat;*/
	color:#001e2b;
	font-family:Verdana, Geneva, Arial, sans-serif;
	font-size:14px;
	line-height:1.3;
}

a img {
	border:none;
}

table {
    border-collapse: collapse;
}

.clr, .c_b {
	clear:both;
	float:none;
	font-size:0;
	height:0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display:block;
}

.clearfix {
	*zoom: 1;
}
.row-fluid {
	width: 100%;
	*zoom: 1;
}
.clearfix:before,
.clearfix:after, .row-fluid:before,
.row-fluid:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after, .row-fluid:after {
	clear: both;
}

/* COMMON STYLES */

a:link, a:visited {
	text-decoration: underline;
	color:#425ba3;
}

a:hover, a:active {
	text-decoration: none;
	color:#425ba3;
}

.m-col p, section p, article p {
	text-align:justify;
	margin-bottom:9px;
    text-indent:12px;
}

.m-col ul, .m-col ol, section ul, section ol , article ul, article ol  {
	margin-bottom:15px;
	padding-left:30px;
}

hr {
	background:#bebdbd;
	color:#bebdbd;
	height:1px;
	border:none;
	margin:5px 0 10px;
	display:block;
}

input[type="text"], input[type="password"], input[type="email"], .inputbox, textarea {
	border:1px solid #bebdbd;
	padding:5px 8px 6px;
	background:#FFF;
	color:#333;
	font-family:Verdana, Geneva, Arial, sans-serif;
	font-size:14px;
	vertical-align:top;
}

textarea { max-height:120px; }

.button, input[type="submit"], button {
background:#266607;
cursor:pointer;
color:#FFF;
padding:5px 20px 6px;
border:none;
font-family:Verdana, Geneva, Arial, sans-serif;
font-size:14px;
vertical-align:top;
max-height:42px;
}
.button:hover, input[type="submit"]:hover, button:hover {
background:#1e4f07;
}

.button[disabled="disabled"] {
	cursor:default;
}

figure figcaption {
	text-align:center;
}


/* headers */

h1 {
	font-size: 24px;
	color: #000;
	text-align: left;
	margin-bottom:15px;
	font-weight:normal;
}


h2 {
	font-size: 22px;
	color:#000;
	text-align: left;
	margin-bottom:12px;
	font-weight:normal;
}

h3 {
    font-size: 20px;
	margin-bottom: 14px;
	text-align: left;
	color:#000;
	font-weight:normal;
}

h4 {
	color: #000;
	font-size:14px;
	margin-bottom:10px;
}

h5 {
	color:#000;
	font-size:14px;
	margin-bottom:10px;
	font-weight:normal;
}

/* Content spec classes */


.galslider-wrap {
    margin-bottom: 10px;
    padding: 0 28px;
    position: relative;
}
.gallery-slider {
    overflow: hidden;
}
.gallery-slider ul {
    float: left;
    list-style: outside none none;
    padding: 0;
}
.gallery-slider ul li {
    float: left;
    margin: 0 3px;
    min-height: 109px;
    text-align: center;
    width: 368px;
}
.gallery-slider ul li a {
    display: block;
    font-size: 12px;
    text-decoration: none;
}
.gallery-slider ul li a:hover, .gallery-slider ul li a:active {
    text-decoration: underline;
}
.gallery-slider ul li a img {
    height: auto;
    max-width: 100%;
    width: auto;
}





.lft_img {
	float:left;
	margin:0 15px 10px 0;
}

.rght_img {
	float:right;
	margin:0 0 10px 15px;
}

.cntr_img {
	display:block;
	width:auto;
	margin:0 auto 10px;
}

.rght_txt, .m_col .rght_txt {
	text-align:right;
}

.cntr_txt, .m_col .cntr_txt {
	text-align:center;
}

.cntr_b_txt {
    text-align:center;
    font-weight: bold;
    padding-bottom: 10px;
}

.lft_txt, .m_col .lft_txt {
    text-align:left;
}

.lc, .m_col .lc { 
    font-weight: bold; /* Жирное начертание текста */
    text-align: left; /* Выравнивание по левому краю */
}

.cur_p { cursor:pointer; }

.unstyled { list-style:none; }

.red, .control-group .star { color:#ff0000; }

fieldset {
	border:none;
	margin-bottom:10px;
}
fieldset legend {
	font-size:16px;
	margin-bottom:12px;
}

.tip-wrap {
	background:#FFF;
	border:1px solid #CCC;
	padding:5px;
	font-size:12px;
}

.control-group {
	margin-bottom:10px;
}

#jform_spacer-lbl { font-size:12px; }

#system-message .alert {
	border:1px solid #CCC;
	background:#EEE;
	font-size:12px;
	margin-bottom:10px;
	padding:8px 8px 2px;
}
#system-message .alert.alert-error {
	border-color:#ff0000;
	background:#feafaf;
}

#system-message .close {
	cursor:pointer;
	float:right;
	margin-top:-4px;
}

/* END of Common Styles */

/* === MAIN STRUCTURE === */

.wrap1200 {
	/*max-width:1200px;*/
    width:1180px;
	margin:0 auto;
    padding:0 5px;
}

#main-block {
    background:url('../images/line.png') no-repeat 45px 0;
}

.top{
	/*background: rgba(255, 255, 255, .7);*/
	padding: 0 5px;
}

.top-menu {
    float:left;
    margin-right:20px;
    padding:12px 0 10px 115px;
    text-shadow:0 0 6px #FFF;
}
.top-menu ul {
    list-style:none;
}
.top-menu ul li {
    float:left;
    font-size:12px;
    color:#020004;
    margin-right:8px;
}
.top-menu ul li a, .top-menu ul li a:link, .top-menu ul li a:visited {
    color:#020004;
    text-decoration:none;
}
.top-menu ul li a:hover, .top-menu ul li a:active {
    text-decoration:underline;
}

.top-date {
    float:left;
    padding:11px 0 8px;
    text-shadow:0 0 6px #FFF;
}
.lang-switch {
    float:right;
	padding:6px 0 0 0;
}
.lang-switch div.mod-languages li {
    margin-right:0;
}
.lang-switch div.mod-languages {
    float:right;
    padding-left:15px;
}
.lang-switch .custom {
    float:left;
}

.main-header {
    padding: 0 6px 5px;
	/*background: rgba(255, 255, 255, .7); */
}

h2.logo {
    margin:-5px 0 0;
    position:relative;
    padding-left:110px;
    min-height:92px;
    font-size:32px;
    color:#000;
    float:left;
    width:60%;
    max-width:603px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; 
    box-sizing: border-box;
}
h2.logo img {
    position:absolute;
    top:-47px;
    left:-17px;
}
h2.logo a {
    text-decoration:none;
    color:#000;
    display:block;
    text-align:center;
    padding-top:8px;
    text-shadow:0 0 7px #FFF;
}
h2.logo a span {
    display:block;
    font-size:14px;
}
h2.logo a:hover, h2.logo a:active {
    text-decoration:none;
}

.h-rght {
    float:right;
    padding:15px 0 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; 
    box-sizing: border-box;
}

.t-search {
    margin-bottom:12px;
    text-align:right;
}
.t-search .search{
    font-size:12px;
    background:#d6d6d6 url('../images/search-ico.png') no-repeat 98.3% center;
    border:none;
    min-width:246px;
    padding:4px 20px 4px 4px;
    text-align:left;
	position:relative;
	float:right;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.t-search .search .button {
	position:absolute;
	right:2px;
	top:4px;
	padding:0;
	border:none;
	background:transparent;
	width:16px;
	height:16px;
}
.t-search .search .inputbox {
	border:none;
	font-size:12px;
	background:none;
	padding:0;
}

.t-soc {
	float:right;
	padding: 10px 10px 0 0;
}
.t-soc a {
    display:inline-block;
    text-decoration:none;
    width:30px;
    height:30px;
    background:url('../images/soc-ico.png') no-repeat 0 0;
    margin-right:8px;
}
.t-soc a.yt {
    background-position:-35px 0;
}
.t-soc a.fb {
    background-position:-70px 0;
}
.t-soc a.odn {
    background-position:-106px 0;
}

.t-phone {
    float:right;
    text-align:right;
    font-size:17px;
    padding:9px 0 0 12px;
}
.t-phone span {
    font-size:11px;
    text-transform:uppercase;
}

.main-footer {
    background:#D9EDF7;
    border-top:1px solid #f8fdc3;
    border-bottom:1px solid #d0d1c1;
    padding:12px 0;
}

/* Main Nav */

.main-nav {
    position:relative;
    background:url('../images/menu-bg.png') repeat-x 0 0;
    min-height:43px;
	margin-bottom: 12px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.main-nav ul {
    list-style:none;
}
.main-nav > ul {
    padding-left:98px;
    background: url("../images/menu-bg.png") no-repeat -999px -999px, url("../images/menu-li-span-bg.png") no-repeat -999px -999px, url("../images/menu-li-bg.png") -999px -999px no-repeat;
}
.main-nav ul ul {
    display:none;
    position:absolute;
    background:url('../images/sub-bg.png') repeat 0 0;
    min-width:100%;
    margin:-1px 0 0 1px;
    z-index:99;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    -webkit-box-shadow: 0px 2px 3px rgba(102,102,102,0.7);
    -moz-box-shadow: 0px 2px 3px rgba(102,102,102,0.7);
    box-shadow: 0px 2px 3px rgba(102,102,102,0.7);
}
.main-nav > ul > li {
    display:inline-block;
    font-size:15px;
    color:#fff9f9;
    text-transform:uppercase;
    position:relative;
}
.main-nav > ul > li:hover ul {
    display:block;
}
.main-nav > ul > li > a, .main-nav > ul > li > span.separator {
    display:block;
    text-decoration:none;
    color:#fff9f9;
    padding:0 10px;
    height:43px;
    line-height:42px;
    text-shadow: 0 -1px 1px #588ccd;
	cursor:pointer;
}
.main-nav > ul > li > a:hover, .main-nav > ul > li > a:active, .main-nav > ul > li:hover > a, .main-nav > ul > li  > span.separator:hover, .main-nav > ul > li:hover > span.separator {
    background: url("../images/menu-a-bg.png") repeat-x, url("../images/menu-li-span-bg.png") no-repeat, url("../images/menu-li-bg.png") right top no-repeat;
}
.main-nav ul ul li {
    border-top: 1px solid #588ccd;
}
.main-nav ul ul li a {
    display:block;
    text-decoration:none;
    color:#fff9f9;
    text-shadow: 0 -1px 1px #588ccd;
    border-top: 1px solid #588CCD;
    padding:9px 19px 0 19px;
    min-height:29px;
    background:url('../images/sub-a-bg.png') no-repeat -999px -999px;
	white-space:nowrap;
}
.main-nav ul ul li a:hover, .main-nav ul ul li a:active {
    background-repeat:repeat;
    background-position:0 0;
    border-top: 1px solid transparent;
}

/* End of Main Nav */

.news-slider {
    margin-bottom:20px;
	background: rgba(255, 255, 255, .5);
}

.main-col {
    float:left;
    width:67%;
    padding-bottom:10px;
}
.rght-col {
    float:left;/*right;*/
    width:30%;
    padding-bottom:10px;
    margin-right:2%;
}
.lft-col {
    float:right;/*left;*/
    width:21%;
    padding-bottom:10px;
    /*margin-right:2%;*/
}
.main-col.mc-wl {
    width:43%;
}
.main-col.mc-wl.mc-wor {
    width:77%;
}

.m-col {
    margin-bottom:10px;
}
.bot-block2 {
    padding:10px 9px 12px;
    background:#D9EDF7;
    margin-bottom:10px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
}
.bot-block2 iframe { width:100% }

.rght-col .rmenu1 .menu {
    list-style:none;
    border-bottom: 1px solid #bdbdbd;
}
.rght-col .rmenu1 .menu li {
    border-top: 1px solid #bdbdbd;
}
.rght-col .rmenu1 .menu li a {
    display: block;
    font-size: 16px;
    text-decoration:none;
    text-transform: uppercase;
    color: #666;
    padding: 19px 0 19px 65px;
    font-weight: bold;
    position:relative;
}
.rght-col .rmenu1 .menu li a:hover, .rght-col .rmenu1 .menu li a:active {
    background-color:#e2e2e2;
}
.rght-col .rmenu1 .menu li a:before {
    content:'';
    position:absolute;
    display:block;
    width:48px;
    height:49px;
    background:url('../images/rmenu-ico.png') no-repeat 0 0;
    left: 8px;
    top: 5px;
}
/*.rght-col .menu li a img {
    margin: 0 17px 0 0;
    vertical-align:middle;
}*/
.rght-col .rmenu1 li.item-115 a:before {
    /*background:url('../images/doc-ico.png') no-repeat 8px center;*/
    background-position:0 -49px;
}
.rght-col .rmenu1 li.item-116 a:before {
    /*background:url('../images/vmr.png') no-repeat 8px center;*/
    background-position:0 -100px;
}
.rght-col .rmenu1 li.item-145 a:before {
    background-position:0 -148px;
}
.rght-col .rmenu1 li.item-146 a:before {
    background-position:0 -200px;
}
.rght-col .rmenu1 li.item-147 a:before {
    background-position:0 -250px;
}
.rght-col .rmenu1 li.item-148 a:before {
    background-position:0 -302px;
}
.rght-col .rmenu1 li.item-149 a:before {
    background-position:0 -352px;
}
.rght-col .rmenu1 li.item-150 a:before {
    background-position:0 -403px;
}
.rght-col .rmenu1 li.item-230 a:before {
    background-position:0 -453px;
}
.rght-col .rmenu1 li.item-305 a:before {
    background-position:0 -501px;
}

/* Sliding sidebar menu */
.rmenu2 {
	border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
	font: bold 14px Arial, sans-serif;
}
.rmenu2 ul.menu {
	list-style:none;
	margin: 0;
    padding: 0;
}
.rmenu2 ul.menu li a, .rmenu2 ul.menu li span.separator {
	padding: 10px 10px 10px 50px;
    background: #ececec;
    text-decoration: none;
    display: block;
    color: #333;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #fff;
    position: relative;
    text-shadow: 1px 1px 1px #fff;
	cursor:pointer;
}
.rmenu2 ul.menu li a:hover, .rmenu2 ul.menu li.current > a {
	background: #fff;
    color: #990000;
}
.rmenu2 ul.menu > li.parent > a, .rmenu2 ul.menu > li.parent > span.separator {
	background: #f0fff0 url('../images/bg_grey.png') repeat-x 0 -1px;
}
.rmenu2 ul.menu li.parent a:hover, .rmenu2 ul.menu li.parent span.separator:hover {
	color: #990000;
}
.rmenu2 ul.menu > li.parent > a:before, .rmenu2 ul.menu > li.parent > span.separator:before {
	display:block;
	content:'';
	position: absolute;
    top: 50%;
    left: 14px;
    width: 34px;
    margin-top: -17px;
    height: 34px;
    background: url('../images/rm2-arrows.png') no-repeat 0 -3px;
}
.rmenu2 ul.menu > li.parent.act > a:before, .rmenu2 ul.menu > li.parent.act > span.separator:before {
	background-position:0 -64px;
}
.rmenu2 ul.menu ul {
	display:none;
}
.rmenu2 ul.menu li a{
    -webkit-transition-property: background color;
    -webkit-transition-duration: 0.2s;
    -webkit-transition-timing-function: ease;
    -moz-transition-property: background color;
    -moz-transition-duration: 0.2s;
    -moz-transition-timing-function: ease;
    -o-transition-property: background color;
    -o-transition-duration: 0.2s;
    -o-transition-timing-function: ease;
    transition-property: background color;
    transition-duration: 0.2s;
    transition-timing-function: ease;
}
/* End of Sliding sidebar menu */

#searchForm .btn, #searchForm .phrases, #searchForm .only { display:none; }
#searchForm .btn-toolbar { margin-bottom:15px; }

h2 a:link, h2 a:visited, h3 a:link, h3 a:visited { text-decoration:none; }
h2 a:hover, h2 a:active, h3 a:hover, h3 a:active { text-decoration:underline; }

.pull-left.item-image {
    float:left;
    margin:0 15px 10px 0;
    max-width:280px;
}
.pull-left.item-image img {
	max-width:100%;
}

.dropdown-menu .edit-icon { display:none; }

.ln-imgs {
    float:left;
    width:425px;
    height:317px;/*299px;*/
    overflow:hidden;
    position:relative;
}
.ln-imgs a {
    display:block;
    position:absolute;
    top:0;
    left:425px;
	height:317px;
	width:425px;
}
.ln-imgs a.lnimg-0 {
    left:0;
}
.ln-imgs a img {
	/*max-width:425px;
	/*max-height:300px;
    width:100%;*/
	height:100%;
	width:auto;
	max-height:317px;
}
.ln-txts {
    margin-left:425px;
}
.ln-txts a, .ln-txts a:link, .ln-txts a:visited {
    text-decoration:none;
    display:block;
    background:#D0DBDF;
    margin-bottom:1px;
    font-size:12px;
    position:relative;
}
.ln-txts a time {
    display:block;
    text-decoration: none;
    background-color: #0c4863;
    padding: 2px;
    font-size:11px;
    color:#FFF;
    max-width:130px;
    text-align:center;
    position:relative;
    margin-left:-3px;
    float:left;
}
.ln-txts a span {
    display:block;
    color: #133d55;
    text-decoration: none;
    padding: 5px;
    min-height: 36px;
}
.ln-txts h5 {
    padding:0 5px;
    margin-bottom:0;
    overflow:hidden;
    color:#1B4C5A;
    font-weight: bold;
    font-size: 13px;
}
.ln-txts a.lntxt-0 {
    left:-15px;
}
.ln-txts .all-entries a, .ln-txts .all-entries a:link, .ln-txts .all-entries a:visited {
    max-width:100px;
    padding:3px 5px;
    background:#0c4863;
    color:#FFF;
    text-decoration:underline;
}
.ln-txts .all-entries a:hover, .ln-txts .all-entries a:active {
    text-decoration:none;
}

.news-separ {
	clear:both;
	font-size:0;
	/*border-bottom:1px dotted #1a1b18;
	margin-bottom:9px;*/
	height:1px;
}

.bot-block1 {
	background:#D0DBDF;
	padding:10px 15px 10px;
	margin-bottom:10px;
	-webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
}

.bot-block1 .newsflash .oneNewsflashArticle1 {
	/*float:left;
	width:49%;*/
	padding-bottom:10px;
    border-bottom:1px dotted #1a1b18;
	margin-bottom:9px;
}
.bot-block1 .newsflash .oneNewsflashArticle1.lntxtdefault-0 {
	/*margin-right:2%;*/
}
.bot-block1 .newsflash .oneNewsflashArticle1 a {
	display:block;
	text-decoration:none;
	font-size:12px;
	color:#644482;
}
.bot-block1 .newsflash .oneNewsflashArticle1 a:hover, .bot-block1 .newsflash .oneNewsflashArticle1 a:active {
	text-decoration:underline;
}
.bot-block1 .newsflash .oneNewsflashArticle1 time {
	display:block;
	background:#266887 url('../images/bg_date.png') no-repeat center center;
	font-size:11px;
	color:#FFF;
	padding: 0 5px 0 5px;
	text-align:center;
	max-width:130px;
	line-height:14px;
	height:15px;
	margin-bottom:3px;
}

.bot-news-img {
    display:block;
    width:105px;
    height:70px;
    margin-right:15px;
    float:left;
    overflow:hidden;
}
.bot-news-img img {
    display:block;
    max-width:100%;
}

.rght-col .moduletable {
    margin-bottom:15px;
}
.rght-col .moduletable h3 {
    font-size:16px;
    margin-bottom:7px;
}

.map-wrap {
    height:400px;
    border:1px solid #bdbdbd;
    margin-bottom:15px;
}

.map-mod img {
    display:block;
    max-width:100%;
}

.event-calendar, .event-calendar:link, .event-calendar:visited {
    display:block;
    text-decoration:none;
    font-size:26px;
    color:#41464a;
    text-transform:uppercase;
    margin:0 0 10px;
    position:relative;
    text-align:center;
    padding-left:110px;
    padding-top:4px;
    min-height:73px;
    line-height:34px;
    max-width:160px;
}
.event-calendar img {
    position:absolute;
    left:3px;
    top:0;
}

.lft-col .moduletable { margin-bottom:15px; }
.lft-col ul {
    list-style:none;
    padding-top:3px;
}
.lft-col ul li {
    font-size:12px;
    margin-bottom:5px;
}
.lft-col ul li a {
    display:block;
    color:#666;
    background:url('../images/sidebar-a-bg.gif') no-repeat 0 2px;
    padding-left:18px;
}

.pagination .counter, .tooltip { display:none!important; }
.pagination ul {
	list-style:none;
	margin:0;
	padding:5px 0 0;
	text-align:center;
}
.pagination ul li {
	display:inline-block;
	margin:0 3px;
	font-size:12px;
}

dt.article-info-term, .blog.news .item .blog-short-cont, .blog.news1 .item .blog-short-cont{ display:none; }
dd.published, dd.create { font-size:12px; color:#999; }

.blog.news .items-row, .blog.news1 .items-row {
    border-top:1px solid #CCC; 
}
.blog.news .items-row.row-0, .blog.news1 .items-row.row-0 { border:none; }
.blog.news .item, .blog.news1 .item  {
    padding:10px 0;
    cursor:pointer;
}
.blog.news .item:hover, .blog.news1 .item:hover {
    background:url('../images/list-news-li-bg.png') repeat-x 0 bottom;
}

.blog.news1 .item .page-header { overflow:hidden; }

.blog.news h2, .blog.news1 h2 {
    font-size:14px;
    margin-bottom:10px;
}
.blog.news h2 a, .blog.news h2 a:link, .blog.news h2 a:visited, .blog.news1 h2 a, .blog.news1 h2 a:link, .blog.news1 h2 a:visited {
    text-decoration:none;
    color:#266607;
}
.blog.news .article-info, .blog.news1 .article-info {
    float:left;
    width:105px;
    padding:2px 8px 0 0;
    text-align:right;
}
.blog-small-img, .blog-small-img:link, .blog-small-img:visited {
    display:block;
    text-decoration:none;
    float:left;
    max-width:84px;
    margin-right:20px;
}
.blog-small-img img { 
    display:block; 
    max-width:100%; 
    height:auto; 
}
.blog.news .blog-small-img img, .blog.news1 .blog-small-img img {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.item-page .article-info { text-align:right;  }

.item-page {
	background: rgba(255, 255, 255, .7);
	padding: 10px;
}

.socbuttons { padding:10px 0; }

.top-share { padding-bottom:5px; background: rgba(255, 255, 255, .9); padding: 5px;}
.top-share > span { font-size:12px; vertical-align:middle; }
.top-share .yashare-auto-init { display:inline-block; vertical-align:middle; }

.ac-block {
    border-bottom:1px solid #CCC;
    padding:0 0 10px 5px;
    margin-bottom:10px;
}
.ac-block > img, .ac-block .fancybox.auto-lightbox {
    width:140px;
    height:auto;
    float:left;
    margin:0 10px 2px 0;
}
.ac-block .fancybox.auto-lightbox img { max-width:100%; }
.ac-fullname {
    text-transform:uppercase;
    font-size:18px;
    color:#000;
}
.ac-position {
    font-style: italic;
    font-size: 14px;
    padding:5px;
}
.ac-info {
    font-size:13px;
    padding:15px 5px;
}
.ac-bot {
    font-size:12px;
    text-align:right;
    padding:10px 0 15px;
    font-style: italic;
}
.ac-bot a, .ac-bot a:link, .ac-bot a:visited {
    color:#266607;
    vertical-align:middle;
}
.ac-bot a.send-ac, .ac-bot a.send-ac:link, .ac-bot a.send-ac:visited {
    display:inline-block;
    text-decoration:none;
    margin-left:10px;
    color:#FFF;
    background:#266607;
    padding:3px 10px 4px;
	text-shadow: 0 -1px 1px #235317;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
.ac-bot a.send-ac:after {
    display:inline-block;
    content:'\203A';
    color:#FFF;
    font-style:normal;
    font-size:14px;
    margin-left:8px;
}
.ac-bot a.send-ac:hover, .ac-bot a.send-ac:active {
	background:#1e4f07;
}

.bigCalendarWrap { width:100%!important; }
.cala_day > p { background-color:#2C75CD!important; text-shadow:none!important;color:#000!important; }

.fancybox.auto-lightbox {
    display:inline-block;
    max-width:250px;
}
.fancybox.auto-lightbox img { max-width:100%; }

.popup-wrap { display:none; }
.popupbg {
position: fixed;
width: 100%;
height: 100%;
left: 0;
top: 0;
background: #000;
-khtml-opacity: 0.7;
-moz-opacity: 0.7;
opacity: 0.7;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=0.7);
filter: progid:DXImageTransform.Microsoft:Alpha(opacity=0.7);
}
.popup {
position: fixed;
background: #FFF;
border: 3px solid #266607;
padding: 15px;
width: 460px;
left: 50%;
top: 50%;
margin-left: -248px;
margin-top: -275px;
}
.popup label {
	display:block;
	padding-bottom:1px;
	font-size:13px;
}
.popup .fs11 label { font-size:11px; }
.popup .inputbox {
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;  
    box-sizing: border-box;
}
.popup textarea {
	width:100%;
	height:100px;
	resize:none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;  
    box-sizing: border-box;
}
.popup input[type="checkbox"] {
	vertical-align:middle;
}
.form-result {
	text-align:center;
	padding-top:5px;
}
.err_mess { color:red; }

.m-col table, table.cont-tab {
    border: 1px solid #000; /* Рамка вокруг таблицы */
    margin:0 auto 15px;
    max-width:100%;
}
.m-col table td, table.cont-tab td {
    padding: 3px; /* Поля вокруг содержимого ячеек */
    text-align: center; /* Выравнивание по центру */
    border: 1px solid black;
}
/*.m-col table tr:hover td {
    background-color:#f7f7f7;
}*/
.m-col table th, table.cont-tab th {
    background: #00579D; 
	color: white;
    padding: 3px; 
    text-align: center; 
    border: 1px solid black;
}

td.top_table {
	background-color:#00579D;
	color: white;
}

.sess-date {
    display:block;
    font-size:11px;
    text-indent:0;
    margin-bottom:1px;
}

.m-col table.cat-tab {
    border:none;
    margin:0 0 15px;
}
.m-col table.cat-tab td {
    border:none;
    display:block;
    text-align:left;
    padding:0;
}
.m-col table.cat-tab td.list-date {
    font-size:11px;
    padding-bottom:1px;
}
.m-col table.cat-tab tr {
    display:block;
    padding-bottom:15px;
}

.bot-date {
    font-size: 12px;
    color: #999;
    display:block;
}

div.mod-languages ul {
	height:38px;
}

.moduletable #calendar_103 table { width:100%; border-collapse: collapse; }
.moduletable #calendar_103 table table { border:1px solid #D2D2D2; }
.moduletable #calendar_103 table table.calmonth_table { border:none; }

/* Media */
/*@media (min-width: 836px) and (max-width: 985px) {
	h2.logo {
		width:45%;
		font-size:26px;
	}
	.main-nav > ul {
		padding-left:20px;
	}
}

@media (max-width: 835px) {
	h2.logo {
		font-size:26px;
		width:auto;
	}
	.h-rght {
		float:left;
		padding-left:5px;
	}
	.main-nav > ul {
		padding-left:10px;
	}
	.lang-switch {
		padding-left:8px;
		float:left;
	}
}

@media (max-width: 780px) {
	.ln-imgs {
		display:none;
	}
	.ln-txts {
		margin-left:0;
	}
	.ln-txts a, .ln-txts a:link, .ln-txts a:visited {
		left:0!important;
	}
	.rght-col .menu li a {
		font-size:14px;
	}
}

@media (max-width: 650px) {
	.main-nav {
		background-repeat:repeat;
	}
	.main-col, .main-col.mc-wl, .main-col.mc-wl.mc-wor {
		float:none;
		width:auto;
	}
	.rght-col, .lft-col {
		float:none;
		width:auto;
	}
	.main-nav > ul > li:hover ul {
		display:none;
	}
	.lang-switch img {
		max-width:24px;
	}
	.lang-switch div.mod-languages li {
		margin-left:2px;
		margin-right:0;
	}
    .top-date {
        font-size:12px;
    }
}

@media (max-width: 446px) {
	.bot-block1 .newsflash .oneNewsflashArticle1 {
		width:auto;
		float:none;
		margin-right:0!important;
	}
} */


.vam { vertical-align:middle; }

.fs11 { font-size:11px; }

.mb5 { margin-bottom:5px; }
.mb8 { margin-bottom:8px; }

.dsp_none { display:none; }

.ov-h { overflow:hidden; }
 